<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <com.sipai.ui.TitleLayout
        android:layout_height="wrap_content"
        android:layout_width="match_parent"/>
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
        <LinearLayout
            android:layout_marginTop="5dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="5dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:orientation="horizontal">
                <TextView
                    android:text="所属厂区:"
                    android:textSize="16sp"
                    android:paddingLeft="10dp"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"/>
                <TextView
                    android:id="@+id/moudle_new_fault_detail_tv_company"
                    android:textSize="16sp"
                    android:paddingLeft="15dp"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:orientation="horizontal">
                <View
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"/>
                <View
                    android:background="@color/gray01"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:orientation="horizontal">
                <TextView
                    android:text="工 艺 段:"
                    android:textSize="16sp"
                    android:paddingLeft="10dp"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"/>
                <TextView
                    android:id="@+id/moudle_new_fault_detail_tv_processsection"
                    android:textSize="16sp"
                    android:paddingLeft="15dp"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:orientation="horizontal">
                <View
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"/>
                <View
                    android:background="@color/gray01"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:orientation="horizontal">
                <TextView
                    android:text="上 报 人:"
                    android:textSize="16sp"
                    android:paddingLeft="10dp"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"/>
                <TextView
                    android:id="@+id/moudle_new_fault_detail_tv_sub_man"
                    android:textSize="16sp"
                    android:paddingLeft="15dp"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:orientation="horizontal">
                <View
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"/>
                <View
                    android:background="@color/gray01"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="35dp"
                android:orientation="horizontal">
                <TextView
                    android:text="上报时间:"
                    android:textSize="16sp"
                    android:paddingLeft="10dp"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"/>
                <TextView
                    android:id="@+id/moudle_new_fault_detail_tv_sub_time"
                    android:textSize="16sp"
                    android:paddingLeft="15dp"
                    android:gravity="center_vertical"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:orientation="horizontal">
                <View
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"/>
                <View
                    android:background="@color/gray01"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="3"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:text="异常描述"
                    android:textSize="16sp"
                    android:paddingLeft="10dp"
                    android:gravity="center"
                    android:layout_width="match_parent"
                    android:layout_height="30dp"/>
                <TextView
                    android:id="@+id/moudle_new_fault_detail_tv_abnormitydescription"
                    android:textSize="15sp"
                    android:padding="8dp"
                    android:gravity="center_vertical"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>
                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/moudle_new_fault_detail_rc_pic"
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="120dp"/>
            </LinearLayout>
            <View
                android:layout_marginLeft="20dp"
                android:layout_marginRight="20dp"
                android:layout_width="match_parent"
                android:layout_height="0.3dp"
                android:background="@color/gray01"/>
            <LinearLayout
                android:visibility="gone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:text="备注"
                    android:textSize="16sp"
                    android:paddingLeft="10dp"
                    android:gravity="center"
                    android:layout_width="match_parent"
                    android:layout_height="30dp"/>
                <TextView
                    android:id="@+id/moudle_new_fault_detail_tv_remark"
                    android:textSize="15sp"
                    android:padding="8dp"
                    android:gravity="center_vertical"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"/>
            </LinearLayout>
            <LinearLayout
                android:id="@+id/moudle_new_fault_detail_ll_equ"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <TextView
                    android:text="故障设备"
                    android:textSize="16sp"
                    android:paddingLeft="10dp"
                    android:gravity="center"
                    android:layout_width="match_parent"
                    android:layout_height="30dp"/>
                <View
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray01"/>
                <TextView
                    android:id="@+id/moudle_new_fault_detail_tv_equs"
                    android:padding="8dp"
                    android:textSize="16sp"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />
            </LinearLayout>
            </LinearLayout>
            <LinearLayout
                android:id="@+id/moudle_new_fault_detail_ll_todo"
                android:layout_marginTop="5dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="5dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:orientation="vertical">
                    <TextView
                        android:text="生成缺陷"
                        android:textSize="16sp"
                        android:paddingLeft="10dp"
                        android:gravity="center"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:layout_weight="1"/>
                    <View
                        android:background="@color/gray01"
                        android:layout_width="match_parent"
                        android:layout_height="0.3dp"/>
                </LinearLayout>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:orientation="horizontal">
                    <TextView
                        android:text="处理方式:"
                        android:textSize="16sp"
                        android:paddingLeft="10dp"
                        android:gravity="center_vertical"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1.5"/>
                    <RelativeLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="3">
                        <Spinner
                            android:id="@+id/moudle_new_fault_detail_sp"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:background="@null"></Spinner>
                        <ImageView
                            android:layout_alignParentRight="true"
                            android:src="@mipmap/iv_down"
                            android:padding="8dp"
                            android:layout_marginRight="30dp"
                            android:layout_width="30dp"
                            android:layout_height="match_parent" />
                    </RelativeLayout>
                </LinearLayout>
                <View
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray01"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:orientation="horizontal">
                    <TextView
                        android:text="计划完成日期:"
                        android:textSize="16sp"
                        android:paddingLeft="10dp"
                        android:gravity="center_vertical"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1.5"/>
                    <EditText
                        android:id="@+id/moudle_new_fault_detail_edt_complete_date"
                        android:textSize="16sp"
                        android:background="@null"
                        android:paddingLeft="15dp"
                        android:gravity="center_vertical"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray01"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:orientation="horizontal">
                    <TextView
                        android:text="计划费用:"
                        android:textSize="16sp"
                        android:paddingLeft="10dp"
                        android:gravity="center_vertical"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1.5"/>
                    <EditText
                        android:id="@+id/moudle_new_fault_detail_edt_planMoney"
                        android:textSize="16sp"
                        android:background="@null"
                        android:hint="0.0"
                        android:paddingLeft="15dp"
                        android:inputType="numberDecimal"
                        android:gravity="center_vertical"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray01"/>
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="35dp"
                    android:orientation="horizontal">
                    <TextView
                        android:text="接收人员:"
                        android:textSize="16sp"
                        android:paddingLeft="10dp"
                        android:gravity="center_vertical"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1.5"/>
                    <TextView
                        android:id="@+id/moudle_new_fault_detail_tv_receiver"
                        android:textSize="16sp"
                        android:hint="点击选择"
                        android:paddingLeft="15dp"
                        android:gravity="center_vertical"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="3"/>
                </LinearLayout>
                <View
                    android:layout_marginLeft="20dp"
                    android:layout_marginRight="20dp"
                    android:layout_width="match_parent"
                    android:layout_height="0.3dp"
                    android:background="@color/gray01"/>
                <LinearLayout
                    android:visibility="gone"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="10dp"
                    android:orientation="vertical">
                    <TextView
                        android:text="故障类型"
                        android:textSize="16sp"
                        android:paddingLeft="10dp"
                        android:gravity="center"
                        android:layout_width="match_parent"
                        android:layout_height="30dp"/>
                    <View
                        android:layout_marginLeft="20dp"
                        android:layout_marginRight="20dp"
                        android:layout_width="match_parent"
                        android:layout_height="0.3dp"
                        android:background="@color/gray01"/>
                    <TextView
                        android:id="@+id/moudle_new_fault_detail_tv_fault_type"
                        android:padding="8dp"
                        android:textSize="16sp"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content" />
                </LinearLayout>
                <Button
                    android:id="@+id/moudle_new_fault_detail_btn_sub"
                    android:text="提 交"
                    android:textColor="@color/white"
                    android:textSize="19sp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:layout_marginTop="20dp"
                    android:layout_marginBottom="20dp"
                    android:layout_width="match_parent"
                    android:layout_height="40dp"
                    android:background="@drawable/bg_layout_shape_btn_blue"/>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>
